//培训管理路由模块
import Home from '@/layouts/index.vue'
export default[
    {
        path:'/',
        component:Home,
        name:'trainingManage',
        hidden:false,
        meta: {
            title: "培训管理",
        },
        children:[
            {
                path: "trainingVideo",
                name: "trainingVideo",
                component: () => import('@/views/training_manage/videoManage.vue'),
                meta: {
                    title: "视频管理",
                },
            },
            {
                path: "trainingLabel",
                name: "trainingLabel",
                component: () => import('@/views/training_manage/labelManage.vue'),
                meta: {
                    title: "标签管理",
                },
            },
            {
                path: "trainingClassify",
                name: "trainingClassify",
                component: () => import('@/views/training_manage/classifyManage.vue'),
                meta: {
                    title: "分类管理",
                },
            },
            {
                path:'modifyVideo',
                name:'modifyVideo',
                component:()=> import('@/views/training_manage/modifyVideoPage.vue'),
                meta: {
                    title: "编辑视频",
                },
            }
        ]
    }
]